Subject: Re: [spfbis] Proposed spf TXT record change

From: Frank Ellermann <[email-masked]>
Date: Sat, 21 Oct 2017 12:50:54 +0200

On 10/02/2016, John Levine <[email-masked]> wrote:
>> I think the spf information should be placed in a TXT record
>>attached to a _spf selector (e.g. _spf.example.com).

> You're right, but you're also a decade too late.  Forget it.

Indeed, sadly. SPF was a kind of hack, considered as "script" (not by
me) or baroque (by me). As of 2017 I'm delighted that an intentional
bounce (sending to one of those no-reply@ addresses) gets a clean SPF
PASS by gmail, they consider their own failure reports as okay.